body {
  font-family: "Montserrat Alternates", sans-serif;
}

#title {
  background-color: #ff4c68;
  color: white;
}

.container-fluid {
  padding: 2% 15% 15%;
}

h1 {
  font-family: "Montserrat Alternates", sans-serif;
  size: 4.5rem;
  line-height: 1.5;
  font-weight: 900;
  width: 80%;
}

h2 {
  font-family: "Montserrat Alternates", sans-serif;
  font-size: 3rem;
  line-height: 1.5;
  font-weight: 600;
}

.navbar {
  padding-bottom: 4.5rem;
}

.navbar-brand {
  font-family: "Ubuntu", sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
}

.nav-item {
  padding: 0 35px;
}

.nav-link {
  font-size: 1.2rem;
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 400;
  color: #FCF9BE;
}

.download-button {
  margin: 5% 8% 0% -3%;
  padding: 0%;
}

.iphone-image {
  width: 60%%;
  transform: rotate(25deg);
  position: absolute;
  right: 26%;
}

/* features */

#features {
  padding: 10% 15%;
  background-color: white;
  position: relative;
}

.feature-box {
  text-align: center;
  padding: 4%;
  font-family: "Ubuntu", sans-serif;
}

h3 {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 800;
}

p {
  color: grey;
}

.icon {
  color: #ef8172;
  margin-bottom: 1rem;
}

.icon:hover {
  color: #ff4c68;
}

/* Testimonial Section */

#testimonials {
  font-weight: bolder;
  text-align: center;
  color: #fff;
  background-color: #ef8172;
}

.testimonial-image {
  width: 10%;
  border-radius: 100%;
  margin: 20px;
}

#press {
  background-color: #ef8172;
  text-align: center;
  padding-bottom: 3%;
}

.press-logo {
  width: 15%;
  margin: 20px 20px 50px;
}

.carousel-item {
  padding: 7% 15%;
}

/* pricing section */

#pricing {
  padding: 100px;
}

.pricing-col {
  padding: 3% 2%;
  text-align: center;
}

#cta {
  background-color: #ff4c68;
  padding: 7% 15%;
  text-align: center;
  color: #fff;
}

.cta-heading {
  font-family: "Montserrat Alternates", sans-serif;
  font-weight: 900;
  font-size: 3.5rem;
  line-height: 1.5;
}

.download-button2 {
  margin-right: 4%;
  padding: 0%;
}

#footer {
  padding: 5% 15%;
  text-align: center;
}
.social-icon {
  margin: 20px 10px;
}

@media (max-width: 1210px) {
  .iphone-image {
    position: static;
    transform: rotate(0);
    padding-top: 3%;
    width: 100%;
  }
  #title {
    text-align: center;
  }
  h1 {
    width: 100%;
  }

  h2 {
    text-align: center;
    width: auto;
  }

  .download-button2 {
    padding: 1%;
    width: 100%;
    margin: 1% 1%;
  }
}
